<footer>
    <div class="card">
        <div class="card-body">
            <h2>Camilo Leon - Analista Senior</h2>
            <p>
                <a href="mailto:camilo.leon930414@gmail.com"> Correo: camilo.leon930414@gmail.com</a>
            </p>
            <p>
                <span>Tel: +51 3197435779</span>
            </p>
            <p>
                <span>&#169; Camilo Leon - 2021 Prueba Angular KONECTA</span>
            </p>
        </div>
    </div>
</footer>

